## calamaris 2.99.4.0

=== debian/changelog ===
calamaris (2.99.4.0-12) unstable; urgency=low

  * Add CACHELOGFILE to configuration and move cron script.
    Closes: #622831, #623841, #623673, #623674, #623407, #623021, #622959
  * Bump standards version to 3.9.1, no changes.
  * Changed source format from 1.0 to 3.0 (quilt).
  * Replaced oops from suggests with squid3 (also in scripts).

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Mon, 25 Apr 2011 18:53:51 +0200

calamaris (2.99.4.0-11) unstable; urgency=low

  * Resolve a 'dir-or-file-in-var-www' RC-bug. (Closes: #553532)
    No creation of '/var/www/calamaris/*' at build time. Mentioned the fact
    in README.Debian.
    Thanks to Mats Erik Andresson.
  * Correct wording in cron.conf (Closes: #554138)
    Thanks to Karl Goetz
  * Corrected spelling of "separated" in calamaris.1. Thanks to lintian.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 12 Jan 2010 22:12:24 +0100

calamaris (2.99.4.0-10) unstable; urgency=low

  * Fix graph issue. Closes: #501396
    Thanks for the patch
  * Thanks for the NMU. Closes: #503743, #508878, #547312
  * Bumped Debian standards version to 3.8.3, no changes.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Fri, 02 Oct 2009 23:03:11 +0200

calamaris (2.99.4.0-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch (Paul Gevers).  Closes: #503743
    - Spanish (Francisco Javier Cuadrado).  Closes: #508878
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #547312

 -- Christian Perrier <bubulle@debian.org>  Mon, 21 Sep 2009 07:32:24 +0200

calamaris (2.99.4.0-9) unstable; urgency=low

  * Debconf translation for Swedish (sv) updated. Closes: #492749
  * Debconf translation for Basque (eu) added. Closes: #502287
  * Bumped Debian standards version to 3.8.0, no changes.
  * Added dependency to po-debconf, debhelper in Build-Depends
  * Lintian fixes:
    - debian-rules-sets-DH_COMPAT
    - clean-should-be-satisfied-by-build-depends

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Fri, 10 Oct 2008 10:53:56 +0200

calamaris (2.99.4.0-8) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #458515
  * [Debconf translation updates]
  * Portuguese. Closes: #458761, #458810
  * Vietnamese. Closes: #459004
  * Finnish. Closes: #459285
  * Galician. Closes: #459301
  * Italian. Closes: #460130
  * Russian. Closes: #460935
  * German. Closes: #460939
  * Czech. Closes: #461016
  * French. Closes: #461178

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Jan 2008 14:09:06 +0100

calamaris (2.99.4.0-7) unstable; urgency=low

  * Still fixing translation problems (mostly my mistakes).
    Closing: #454697.
  * Updated fr.po. Closes: #454698.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Fri, 07 Dec 2007 15:46:13 +0100

calamaris (2.99.4.0-6) unstable; urgency=low

  * Changed purge behaviour in postrm script (filename has changed).
    Closes: #454386.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Thu, 06 Dec 2007 18:17:03 +0100

calamaris (2.99.4.0-5) unstable; urgency=low

  * Update german debconf translation. Closes: #453479
  * Add NEWS entry to reflect change in default configuration in -4.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 04 Dec 2007 19:57:06 +0100

calamaris (2.99.4.0-4) unstable; urgency=low

  * Thanks for the NMU in February. Closes: #403499, #409696.
  * Create separate directories for daily, monthly and weekly HTML
    reports. Closes: #453142.
  * Remove template calamaris/monthly/html from po-debconf stuff. This
    should not be translated (daily and weekly have never been there).
  * Only write to /etc/calamaris/cron.conf, if the file can be opened.
    Closes: #452303.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 27 Nov 2007 20:20:07 +0100

calamaris (2.99.4.0-3.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Portuguese fixed. Closes: #403499
    - German. Closes: #409696

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2007 14:33:06 +0100

calamaris (2.99.4.0-3) unstable; urgency=low

  * Bumped standards version to 3.7.2 (no changes needed), really this time.
  * Added Portuguese translation for debconf. Closes: #384049, #384050

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Sat, 16 Sep 2006 14:03:14 +0200

calamaris (2.99.4.0-2) unstable; urgency=low

  * Added Russian debconf translation. Closes: #367199
  * Bumped standards version to 3.7.2 (no changes needed)

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Fri, 26 May 2006 23:02:56 +0200

calamaris (2.99.4.0-1) unstable; urgency=low

  * New upstream release
  * Refer to the new version 3 example on upstream's webpage in the
    description of the package instead of the version 2 example.
  * Also install new exmples file EXAMPLES.v3.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue, 21 Mar 2006 20:37:20 +0100

calamaris (2.99.1.3-5) unstable; urgency=low

  * Swedish debconf translation. Closes: #338502

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Fri, 11 Nov 2005 21:38:53 +0100

calamaris (2.99.1.3-4) unstable; urgency=low

  * Spanish debconf translation. Closes: #334386

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Mon, 17 Oct 2005 23:52:14 +0200

calamaris (2.99.1.3-3) unstable; urgency=low

  * Use ${misc:Depends} in the depends line to correctly depend on debconf.
    Should prevent a bug due to
    http://lists.debian.org/debian-devel/2005/08/msg00136.html

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Tue,  6 Sep 2005 22:44:32 +0200

calamaris (2.99.1.3-2) unstable; urgency=low

  * Do not generate graphics by default. libgd-graph-perl is still only
    suggested. Added a note to the package description and to the readme
    file. Closes: #316509.
  * Added vietnamese debconf translation. Closes: #313196.
  * Bumped standards version

