=== debian/rules ===
#! /usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
# Handmodified by P. Frauenfelder for debhelper support, 5 Sept 1998

#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh_testdir

	touch build-stamp

clean:
	debconf-updatepo
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	make install DESTDIR=`pwd`/debian/calamaris

	dh_installdocs README TODO BUGS
	dh_installexamples EXAMPLES EXAMPLES.v3
	dh_installdebconf

#	dh_installmanpages
#	install man pages to /usr/share/man:
	install -p -m644 calamaris.1 `pwd`/debian/calamaris/usr/share/man/man1

	dh_installchangelogs CHANGES
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build
