=== debian/watch ===
version=2

http://cord.de/tools/squid/calamaris/Welcome.html calamaris-(.*)\.tar\.gz debian uupdate
