## calamaris 2.99.4.2

=== debian/changelog ===
calamaris (2.99.4.2-1) unstable; urgency=low

  * New upstream release.
    + new Squid3-Hierachy methods PINNED and ORIGINAL_DST. Closes: #788915
  * debian/control
    + Bump Standards-Version 3.9.6
      + Update copyright file
  * debian/patches
    + Refresh cachelogfile.diff patch
    + Remove deprecation_warning_perl.diff merge with upstream
    + Remove fix-manpage.diff merge with upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 29 Jun 2015 15:00:36 -0500

calamaris (2.99.4.0-19) unstable; urgency=low

  * debian/patches
    + add use_squid3-log.diff  
      + Use squid3 log files if they are present. Closes: #666457
        + Thanks to Brian Murray for the patch!
  * Bump Standards-Version 3.9.4 (no changes)
  * Move to the proper entry
    + Switch compat level 8 to 9
  * debian/copyright
    + Extend copyright holder years
  * Rename config, dirs, templates, to identify easily

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 26 Aug 2013 19:38:21 -0500

calamaris (2.99.4.0-18) unstable; urgency=low

  * Update po file into Dutch translation. Closes: #660723
  * Bump Standards-Version 3.9.3.
    + Update to DEP5 copyright format 1.0
    + Extend copyright holder years.
  * debian/control
    + Change debhelper to 9 in B-D.
  * debian/rules
     + Remove unnecessary newline.

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 08 Mar 2012 22:01:35 -0500

calamaris (2.99.4.0-17) unstable; urgency=low

  * Update po file into Portuguese translation. Closes: #654963
  * Update po file into Spanish translation. Closes: #656400	

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 08 Jan 2012 09:35:03 -0500

calamaris (2.99.4.0-16) unstable; urgency=low

  * Update po file into Catalan translation. Closes: #632201
  * Remove whitespaces in the patchesin the header
  * Update copyright file to DEP5 revision 174
  * debian/rules
    + Remove override_dh_installchangelogs because now is unnecessary
    
 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 08 Oct 2011 14:14:19 -0500

calamaris (2.99.4.0-15) unstable; urgency=low

  * Switch compat level 7 to 8
  * Switch perl5 to ${perl:Depends} in depends
  * Updated version in watch file
  * Added description to the patches
  * Removed debian/.pc in debian.tar.gz
  * Update fix_manpage.diff patch 
    + Fixed hyphen-used-as-minus-sign 
    + Cannot adjust line
    + Macro `URL' not defined 
  * Updated cachelogfile.diff. Closes: #633451

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 13 Jul 2011 23:23:47 -0500

calamaris (2.99.4.0-14) unstable; urgency=low

  * New maintainer. Closes: #624120
  * debian/control
    + Bumped standard versions 3.9.2 (no changes)
    + Set myself as Maintainer
    + Changed debhelper to 7.0.50 in B-D
    + Added Homepage field
  * debian/compat
    + Switch compat level 6 to 7
  * debian/patches
    + Renamed debian-changes-2.99.4.0-12 to cachelogfile.diff
    + Added fix_manpage.diff to fix manpage errors
  * debian/rules
    + Use tiny rules
  * Install files from .docs .examples files
  * Install manpages from calamaris.manpages
  * Removed Warning perl. Closes: #627467
    + Thanks to gregor herrmann for the patch	
  * debian/po
    + Updated French debconf templates. Closes: #626242
    + Added Danish debconf templates. Closes: #627708
  * Fixed lintian warnings
  * Change /bin/sh -e by set -e
  * Removed substvars file
  * Updated copyright file to DEP5 format
  
 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 25 Jun 2011 14:27:07 -0500

calamaris (2.99.4.0-13) unstable; urgency=low

  * Update spanish and french debconf translation.
    Closes: #624283, #624292
  * Remove substvars in clean target. Should remove lintian warning
    diff-contains-substvars.

 -- Philipp Frauenfelder <pfrauenf@debian.org>  Sat, 07 May 2011 22:07:43 +0200
