=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: calamaris
 Section: utils
 Priority: optional
-Maintainer: Philipp Frauenfelder <pfrauenf@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 6), po-debconf, debconf
+Maintainer: Daniel Echeverry <epsilon77@gmail.com>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), po-debconf, debconf
+Homepage: http://cord.de/tools/squid/calamaris/
 
 Package: calamaris
 Architecture: all
-Depends: perl5, bc, ${misc:Depends}
+Depends: ${perl:Depends}, ${misc:Depends}, bc
 Suggests: squid (>= 1.1.0) | squid3, libgd-graph-perl, libnetaddr-ip-perl
 Description: log analyzer for Squid or Oops proxy log files
  Calamaris is a Perl script which generates nice statistics out of
