=== debian/watch ===
version=3
http://cord.de/calamaris-english  /sites/cord.de/files/calamaris-(.*)\.tar\.gz
