## calamaris 2.99.4.5

=== debian/changelog ===
calamaris (2.99.4.5-3) unstable; urgency=medium

  * debian/patches
    + Update fix_negative_argument.diff patch
      + Remove all perl warnings
  * debian/changelog
    + Remove whitespaces

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 11 Nov 2017 13:20:32 -0500

calamaris (2.99.4.5-2) unstable; urgency=medium

  * debian/patches
    + Add fix_negative_argument.diff
      + Fix negative argument to length. (Closes: #879600)
    + Add fix_manpage.diff
      + Fix a typo in manpage.
  * debian/control
    + Rename squid in Suggests field. (Closes: #817137)
    + Bump Standards-Version 4.1.1.
      + Use HTTPS in Link to copyright format.
    + Change debhelper to 10 in B-D.
  * debian/compat
    + Switch compat level 9 to 10.
  * debian/copyright
    + Extend debian copyright holder years.
  * debian/watch
    + Use secure uri.

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 23 Oct 2017 22:14:16 -0500

calamaris (2.99.4.5-1) unstable; urgency=medium

  * New upstream release. Closes: #813425
  * debian/control
    + Bump Standards-Version 3.9.7 (no changes)
  * debian/copyright
    + Extend copyright holder years
  * debian/patches
    + Refresh cachelogfile.diff patch
    + Remove deprecation_warning_perl.diff file
    + Remove fix-manpage.diff file
    + Update series file
  * Update watch file
  * Use wrap-and-sort

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 05 Feb 2016 11:05:10 -0500
