=== debian/control ===
Source: calamaris
Section: utils
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Standards-Version: 4.1.1
Build-Depends: debconf, debhelper (>= 10), po-debconf
Homepage: http://cord.de/tools/squid/calamaris/

Package: calamaris
Architecture: all
Depends: bc, ${misc:Depends}, ${perl:Depends}
Suggests: libgd-graph-perl, libnetaddr-ip-perl, squid (>= 1.1.0) | squid
Description: log analyzer for Squid or Oops proxy log files
 Calamaris is a Perl script which generates nice statistics out of
 Squid or Oops log files. It is invoked daily before the proxy rotates
 its log files, and mails the statistics or puts them on the web.
 .
 Various options are supported for generated reports; some extra
 features require the suggested Perl modules.
