=== debian/watch ===
version=3
https://cord.de/calamaris-english  /files/calamaris/calamaris-(.*)\.tar\.gz
