## calamaris 2.99.4.7

=== debian/changelog ===
calamaris (2.99.4.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #1001935)
  * debian/control
    + Bump Standards-Version 4.6.0.1
    + Update my last name and my email address.
    + Use debhelper-compat instead of debian/compat.
    + Mark Rules-Requires-Root: binary-targets we need root for building.
  * debian/patches
    + Remove fix_negative_argument.diff patch.
      + Merge with upstream.
    + Remove fix_manpage.diff patch.
      + Merge with upstream.
  * debian/copyright
    + Extend debian and upstream copyright holder years.
  * debian/watch
    + Update version field.
  * Add debian/upstream/metadata file.
  * convert file d/po/de.po to UTF-8 encoding.
  * convert file d/po/pt.po to UTF-8 encoding.
  * convert file d/po/pt_BR.po to UTF-8 encoding.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 25 Dec 2021 17:08:43 -0500
