=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: calamaris
 Section: utils
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Standards-Version: 4.1.1
-Build-Depends: debconf, debhelper (>= 10), po-debconf
+Maintainer: Daniel Echeverri <epsilon@debian.org>
+Standards-Version: 4.6.0.1
+Build-Depends: debconf, debhelper-compat (= 13), po-debconf
 Homepage: http://cord.de/tools/squid/calamaris/
+Rules-Requires-Root: binary-targets
 
 Package: calamaris
 Architecture: all
