## calamaris 2.99.4.8

=== debian/changelog ===
calamaris (2.99.4.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump Standards-Version 4.7.0
  * Update README.Debian file. (Closes: #932766)
  * debian/patches
    + Refresh cachelogfile.diff patch.
      + Drop hardcoded input format from cron job. (Closes: #1077970)
    + Refresh use_squid3-log.diff patch.
      + Set Forwarded field to not-needed.
  * debian/copyright
    + Change my email and extend debian and upstream copyright holder years.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 28 Dec 2024 17:49:33 -0500

calamaris (2.99.4.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update po file into Brazilian Portuguese translation. (Closes: #1026405)
  * debian/control
    + Bump Standards-Version 4.6.2

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 19 Jun 2023 01:00:45 -0300
