=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Echeverri <epsilon@debian.org>
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Build-Depends: debconf, debhelper-compat (= 13), po-debconf
 Homepage: http://cord.de/tools/squid/calamaris/
 Rules-Requires-Root: binary-targets
