=== debian/rules ===
#! /usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.
# Handmodified by P. Frauenfelder for debhelper support, 5 Sept 1998
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/calamaris
