=== debian/watch ===
version=4
https://cord.de/calamaris-english  /files/calamaris/calamaris-(.*)\.tar\.gz
